.strongSub {
    font-weight: bold;
    font-weight: 800;
}

.body {
    background-color: #5672FF;
    color: white;
    padding: 2%;
}

.PDFp {
    font-family: "Cabin", sans-serif;
    color: black;
    text-align: justify;
}

.PDFcard {
    background-color: white;
    border-radius: 20px;
    padding: 1% 2%;
    margin: 15px 0 0 0;
}

li {
    color: black;
    font-family: "Cabin", sans-serif;
}

.logoPDF {
    width: 200px;
    float: right;
}

.banner-home {
    background-image: url(data:image/svg+xml;base64,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);
    background-repeat: no-repeat;
    background-position: 25% 5%;
}

.btn-fid {
    border: 1px solid #5672FF !important;
    color: #fff !important;
    border-radius: 5px !important;
    opacity: 1 !important;
    background-color: #5672FF !important;
    transition: all .1s ease-in-out !important;
}

.btn-fid:hover {
    color: #5672FF !important;
    background-color: #F1F3FF !important;
}